
QGIS Application - Bug report #17633

GeoPackage DB are shown empty in the Data Source Manager --> Browser tab

2017-12-05 03:53 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Data Source Manager

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 25530

Description

I fail to see the layers that are in the geopackage dbs I created.

There's no more arrow to expand/collase at the left of the DBs but it was there at the beginning and disappear after few clicks.

You could see in the screenshot that the layers are shown in the DB Manager.

History

#1 - 2017-12-05 09:07 PM - Giovanni Manghi

- Priority changed from High to Normal

- Status changed from Open to Feedback

I just gave it a try here on master/osgeo4w and works ok here. Can you share one of your GPKGs? cheers!

#2 - 2017-12-06 07:20 PM - Harrissou Santanna

Here's one of the culprits https://framadrop.org/r/EuTOb1CDme#xlKj9jdAHUnrcgZA/swbYE7fYgpzNSZLRBgy96u9XPs=

FYI I'm on Windows 10 64bits, using the osgeo4w64 package

#3 - 2018-02-22 12:07 PM - Giovanni Manghi

Harrissou Santanna wrote:

Here's one of the culprits https://framadrop.org/r/EuTOb1CDme#xlKj9jdAHUnrcgZA/swbYE7fYgpzNSZLRBgy96u9XPs=

FYI I'm on Windows 10 64bits, using the osgeo4w64 package

Hi! Can you re-upload the file, thanks!

#4 - 2018-08-23 08:48 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
Files

Gpkg_Absent.PNG 73.5 KB 2017-12-05 Harrissou Santanna
